- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_property_notify_event_t Struct Reference
[XCB API]

xcb_property_notify_event_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_window_t | window
xcb_atom_t | atom
xcb_timestamp_t | time
uint8_t | state

## Detailed Description

xcb_property_notify_event_t

## Field Documentation

uint8_t xcb_property_notify_event_t::response_type

uint8_t xcb_property_notify_event_t::pad0

uint16_t xcb_property_notify_event_t::sequence

xcb_window_t xcb_property_notify_event_t::window

xcb_atom_t xcb_property_notify_event_t::atom

xcb_timestamp_t xcb_property_notify_event_t::time

uint8_t xcb_property_notify_event_t::state

The documentation for this struct was generated from the following file:

- xproto.h